<?php
function smarty_function_draw_actions($params,&$smarty){
	$snippet_smarty = new yesSmarty;
	$snippet_smarty->assign('actions',$params['items']);
	$html = $snippet_smarty->fetch(DIR_FS_ADMIN.'templates/page_actions.tpl');
	return $html;
}
